/* ADDTHIS module */
/*.bookmark-share{
	color: #1e4f8e;
	font-family: roboto bold;
	float:left;
	margin-right:20px;
}
.bdo_share{float:left;margin:0;}*/
.bdo_share{float:right;margin:0;}
.bdo_share span.at15t_facebook{
	background: url(../../../../default/files/addthis/addthis_button_facebook.jpg) no-repeat 0 0;
}
.bdo_share span.at15t_twitter{
	background: url(../../../../default/files/addthis/addthis_button_twitter.jpg) no-repeat 0 0;
}
.bdo_share span.at15t_google_plusone_share{
	background: url(../../../../default/files/addthis/addthis_button_google_plusone.jpg) no-repeat 0 0;
}
.bdo_share span.at15t_favorites{
	background: url(../../../../default/files/addthis/addthis_button_favorites.jpg) no-repeat 0 0;
}
.bdo_share span.at15t_rss{
	background: url(../../../../default/files/addthis/addthis_button_rss.jpg) no-repeat 0 0;
}
.bdo_share span.at15t_email{
	background: url(../../../../default/files/addthis/addthis_button_email.jpg) no-repeat 0 0;
}

#accounts .pane-node-field-add-this h2.pane-title,#account-individual-page .pane-node-field-add-this h2.pane-title, #credit-card-individual2 .pane-node-field-add-this h2.pane-title{
	display: block;
    float: left;
	position: absolute;
    font-size: 12px;
    line-height: 10px;
    right: 155px;
	color: #2a3a8f;
	font-weight:normal;
}

.pane-node-field-add-this h2.pane-title{
	display: block;
    float: left;
	position: relative;
    font-size: 12px;
    line-height: 10px;
    left: 423px;
	color: #2a3a8f;
	font-weight:normal;
}

.bookmark{
	float:right;
	color:#2A3A8F;
	border:1px #ccc solid;
	padding:4px 5px 3px 5px;
	margin-right:30px;
	margin-top: 20px;
}
